Support » Plugin: RFQ-ToolKit for WooCommerce » After installation my site was not accessible anymore!

  • By activating the plugin my site became inaccessible, wp-admin resp. login did not come up anymore!!
    The site itself was completely changed, sidebars disappeared.
    In the main menu an item Quote was added, but to main menu nothing should be added automatically….

    • This topic was modified 4 months, 3 weeks ago by  crashguru.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Neah Plugins

    (@gplsaver)

    can you check the error log? Any error message when you activated the plugin in? It looks like there is a major conflict with another theme or plugin(sidebar disappeared) Delete this plugin folder(woo-rfq-for-woocommerce) since you can’t access the login anymore. Delete any menu item too. Sorry this is not typical

    • This reply was modified 4 months, 3 weeks ago by  Neah Plugins.
    • This reply was modified 4 months, 3 weeks ago by  Neah Plugins.
    • This reply was modified 4 months, 3 weeks ago by  Neah Plugins.

    Of course I renamed the plugin and the site is fine again. My premium theme is Weaver Xtreme plus.
    Which error log?

    Plugin Author Neah Plugins

    (@gplsaver)

    You can do this:
    Go in your wp-config.php file and look for define(‘WP_DEBUG’, false);. Change it to:
    define(‘WP_DEBUG’, true);
    // Enable WP_DEBUG mode
    define(‘WP_DEBUG_LOG’, true);
    // Enable logging to the /wp-content/debug.log file
    define(‘WP_DEBUG_DISPLAY’, false);
    // Disable display of errors, notices and warnings on screen

    Edit your wp-config.php file and add these lines, just before it says ‘stop editing here’:

    ini_set(‘error_reporting’, E_ALL);
    ini_set(‘display_errors’,0);

    When you get errors and problems you can look in “/wp-content/debug.log” file to get a report of what caused it. You can stop logging by changing
    define(‘WP_DEBUG’, true) to define(‘WP_DEBUG’, false) and it stops recording the errors.

    btw, what version of WooCommerce and php are you using?

    • This reply was modified 4 months, 3 weeks ago by  Neah Plugins.

    I am using Woo 3.07, but its causing now a new problem. I give up.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.